/*---------------------------------------------------------------------------------

 Theme Name:   Divi Child Theme
 Theme URI:    
 Description:  
 Author:       
 Author URI:   
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

/***********************************
Typography
***********************************/
h1 {
    font-size: clamp(36px, 5vw, 45px) !important;
    line-height: 1.2;
}

h2 {
    font-size: clamp(30px, 4vw, 30px) !important;
    line-height: 1.25;
}

h3 {
    font-size: clamp(24px, 3vw, 26px) !important;
    line-height: 1.3;
}

h4 {
    font-size: clamp(22px, 2.5vw, 24px) !important;
    line-height: 1.3;
}

h5 {
    font-size: clamp(20px, 2vw, 22px) !important;
    line-height: 1.4;
}

h6,
p,
body {
    font-size: 16px;
    line-height: 1.6;
}

.et_pb_text li {
    font-size: 16px;
    line-height: 1.6;
}

/***********************************
Custom Post Type
***********************************/
.single .entry-title {
	display: none!important;
}

.single .container {
	width: 100%;
	max-width: 100%;
	padding-top: 0px!important;
}

.single .et_pb_post {
    margin-bottom: 0px;
}
.single #left-area{
	padding-bottom: 0px;
}


/***********************************
Tablet
***********************************/
@media (min-width: 768px) and (max-width: 1024px) {
}


/***********************************
Mobile
***********************************/
@media (max-width: 767px) {

}
